/* Previous Theme CSS */
/* Previous Theme CSS */
.finetune .adminFixedFix {
    width: 73.1% !important;
}
.finetuneOpen .adminFixedFix {
    width: 64.5% !important;
}

.forceAutoHeight {
    height: auto !important;
}

#footer {
    position: relative;
    z-index: 99;
}
/* Previous Theme CSS */
@-webkit-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-moz-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-o-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}

.cover:hover .down-arrow{
    -webkit-animation: bounce 2s infinite; 
    -moz-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

/*.media {*/
/*    float: left !important;*/
/*    display: block !important;*/
/*}*/

.media .body {
    display: none !important;
}

.grp.media.embed {
    padding: 0;
}

.iframe svg {
    display: block;
}

.audio.media .embed iframe {
    max-width: 100% !important;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}

.cover {
    background-size: cover;
    background-position: 50% 50%;
}


@media (max-width: 800px) { 
   .cover {
        background-attachment: scroll !important;
    }   
}

.grp.media.embed {
    padding: 0;
}

.iframe svg {
    display: block;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}
/* End of Previous Theme */

/* Previous Event CSS */
.sp-transition, .sp-transition .social-links-v2 .social-links-item{
    -o-transition: all 0.20s ease-out 0s;
    -webkit-transition: all 0.20s ease-out 0s;
    -moz-transition: all 0.20s ease-out 0s;
    transition: all 0.20s ease-out 0s;
}

#footer {background: rgb(0, 90, 150);}

.sp-box-shadow:hover {
    box-shadow: 0 15px 50px rgba(0,0,0,.15);
}

.is-responsive-phone .sp-box-shadow:hover {
    -o-transition: none!important;
    -webkit-transition: none!important;
    -moz-transition: none!important;
    transition: none!important;
}
/* End of Previous Event */
/* End of Previous Theme */

/* Previous Event CSS */
#footer {
    background: #1f1f1f;
}


.sp-transition {
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}


/* End of Previous Event */
